html, body { margin:0; padding:0; border:0; }
body { color:#000; font-family:verdana,arial; font-size:11px; text-align:center; margin:2px 0; background:#fff; line-height:1.4em; }

#wrapper { margin:0 auto; width:976px; font-size:11px; text-align:left; margin-top:62px; background:#fff; }

#left { float:left; width:196px; margin-top:8px; background:#fff; border-bottom:#fff 5px solid; }
#left_inner { width:190px; }
#main { float:right; width:780px; background:#fff; border-bottom:#fff 5px solid; }
#main_inner { float:right; width:774px; margin-top:10px; }

#top { position:absolute; clear:both; width:976px; height:62px; top:3px; background:#fff; border-top:#38B768 1px solid; border-bottom:#38B768 2px solid;}
#top_logo { float:left; width:300px; height:60px; margin-left:2px; margin-top:1px; }
#top_banner { float:left; width:480px; height:60px; margin-left:20px; margin-top:1px; }
#top_18 { float:right; width:40px; height:40px; margin-left:10px; margin-top:11px; }
#top_gamcare { float:right; width:40px; height:40px; margin-left:10px; margin-top:11px; }
#top_begambleaware { float:right; width:55px; height:40px; margin-left:10px; margin-top:11px; }

.left_title { width:190px; text-align:center; font-size:13px; font-weight:bold; margin-top:6px; padding:5px 0; background:url('images/left_title.gif'); }
.left_menu { border:1px solid #ccc; padding-bottom:1px; }
.leftnavlist { margin:0; padding:0; width:184px; font-size:12px; margin-left:2px; }
.leftnavlist ul { list-style-type:none; } 
.leftnavlist li { display:block; text-align:left; border-top:#fff 1px solid; border-bottom:#ccc 1px solid; }
.leftnavlist a:link,
.leftnavlist a:visited {display:block; width:184px; color:#000; text-decoration:none; padding:3px 0; background:#e9eef5;}
.leftnavlist a:hover {color:#333; background:#f6f6f6;}
.left_banner { padding:5px;background:#e9eef5;text-align:center; }

.h_text { font-size:13px;margin-top:5px;padding:5px 2px 8px 2px; background:url('images/bg.gif') repeat-x top; }
.h_right_list_title { clear:both;float:left;width:193px;background:#88c3fb;text-align:center;font-size:13px;padding:3px 0; }
.h_right_list { clear:both;float:left;width:193px;border-top:1px solid #ccc; }
.h_right_list_1 { float:left;width:134px;padding:2px 0; }
.h_right_list_2 { float:left;width:58px;padding:2px 0; }
.h_news_data_title { float:left;width:571px;background:#f3f8fa;border-top:1px solid #ccc; }
.h_news_date { float:left;width:100px;padding:3px 0; }
.h_news_title { float:left;width:471px;padding:3px 0; }
.h_news_brief{ clear:both;width:571px;border-top:1px solid #ccc; }
.h_hot_name { float:left;width:189px;text-align:center;padding:3px 0;border-bottom:1px solid #ccc; }
.h_hot_img { float:left;width:189px;text-align:center;padding-top:2px; }
.h_hot_bottom { float:left;width:189px;background:#f3f8fa;padding-top:2px; }
.h_hot_bonus { float:left;width:189px;text-align:center;padding:3px 0;border-bottom:1px solid #ccc; }
.h_hot_review { float:left;width:114px;text-align:right;padding:3px 0; }
.h_hot_play { float:left;width:75px;text-align:center;padding:3px 0; }

#footer { margin:0 auto; clear:both; width:976px; height:28px; text-align:center; font-size:12px; background:#e9eef5; padding:5px 0; border:1px solid #ccc; }
#footer .left { float:left; width:500px; text-align:left; padding-left:5px; padding-top:5px; }
#footer .right { float:right; width:456px; text-align:right; padding-right:5px; padding-top:5px; }

#responsibly { margin:0 auto; clear:both; width:976px; text-align:center; font-size:11px; padding:10px 0; }

h1 { font-size:21px; color:#000; display:inline; line-height:1em; }
a:link,a:visited { color:#000; text-decoration:underline; }
a:hover,a:active { color:#333; text-decoration:none; }
.padding { padding:5px; }
.red_font { color:#f00 }
.bg_alt { background:#eaecfa; }
input{ font-size:13px; color:#333; font-weight:bold; border:1px #ccc solid; }
.updated { display:none; }

a.button { text-align:center; color:#fff !important; font-size:13px; font-weight:bold; padding:8px 0; margin:0; background:#02862D; text-decoration:none !important; display:inline-block; border-radius:5px; }
a.button:hover{ color:#fff; background:#19AC51; }
a.button.home { width:65px; height:16px; padding:4px 0; margin:0 1px; border-radius:3px; }
